@media (min-width:1300px){
  body .interface-complementary-area {
    width:380px;
  }
}
@media (min-width:1400px){
  body .interface-complementary-area {
    width:480px;
  }
}
@media (min-width:1500px){
  body .interface-complementary-area {
    width:580px;
  }
}
@media (min-width:1600px){
  body .interface-complementary-area {
    width:680px;
  }
}
@media (min-width:1700px){
  body .interface-complementary-area {
    width:780px;
  }
}
@media (min-width:1800px){
  body .interface-complementary-area {
    width:880px;
  }
}

.anchortarget{
  padding:15px;
  background:#eee;
}
.anchortarget:before{
  content:'[Cieľ pre hashtag]';
  font-style:italic;
}

.clear{
  display:block;
  clear:both;
}